{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div class="top">
  <div class="container">
    <div class="row">
      <div class="col-md-6 small"><i class="fa fa-map-marker"></i> {{page.address}}</div>
      <div class="col-md-6 social">
        {% for n in page.networks %}
        <a href="{{n.url}}" target="_blank" title="{{web.name}} en {{n.name|capitalize}}"><i class="fa fa-{{n.name}}-square fa-lg icon"></i></a>
        {% endfor%}
      </div>
    </div>
  </div>
</div>
<div class="head text-center pt-2 pb-2">
  <div class="container">
    <a href="{{page.front}}" title="{{web.name}}"><img class="logo" src="{{web.logo}}" alt="{{web.name}}"></a>
  </div>
</div>
<div class="main-menu">
  <nav class="navbar navbar-expand-md">
    <a class="navbar-brand d-md-none" href="{{page.front}}">{{web.short_name}}</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
    <div class="collapse navbar-collapse justify-content-md-center" id="navPymes">
      <ul class="navbar-nav ">
        <li class="nav-item home"><a href="{{ page.front }}" title="Inicio" class="nav-link"><i class="fa fa-home"></i></a></li>
        {% for item in page.menu %}
        <li class="nav-item"><a class="nav-link" href="{{item.url}}">{{item.title}}</a></li>
        {% endfor %}
      </ul>
    </div>
  </nav>
</div>
<div class="zone-slider">
{% block slider %}
{% include "core/flexslider.twig.html" with {'sliders':page.sliders,'is_full':page.is_slider_full} only %}
{% endblock %}
</div>
<div class="main text-justify">
{% block front %}
<div class="promoted mt-4">
  <div class="container">{% include "core/products.twig.html" with {'items':page.promoted_front} only %}<hr class="mt-0"></div>
</div>
{% endblock %}
    {% block content %}{% endblock %}
</div>
{% block promoted %}
<div class="promoted mt-4">
  <div class="container">{% include "core/products.twig.html" with {'items':page.promoted} only %}</div>
</div>
{% endblock %}
<div class="blocks">
{% block blocks %}
    {% for b in page.blocks %}
    {% include "core/block-" ~ b.format ~ ".twig.html" with {'block':b} only %}
    {% endfor %}
{% endblock %}
</div>
<div class="featured">
  <div class="container"><hr>{{page.featured|safe}}<hr></div>
</div>

<footer class="footer" >
  <div class="container">
    <div class="row">
        <div class="col-md-12 col-lg-3">
          <p class="h3">{{web.name}}</p>
          <p>{{web.slogan}}</p>
          <p><b><i class="fa fa-map-marker fa-lg"></i></b> {{page.address}} <br><b>{{page.city}}</b></p>
        </div>
        <div class="col-md-12 col-lg-6">
            <h2 class=" text-center">Contáctenos:</h2>
            <div class="row">
                <div class="col-md-6">
                <p><b><i class="fa fa-envelope-o fa-lg"></i></b> {{web.email}} {% if web.email_alt %}
                <br><b><i class="fa fa-envelope-o fa-lg"></i></b> {{web.email_alt}}
                {% endif %}
                </p>
              </div>
              <div class="col-md-6">
                <p><b><i class="fa fa-phone fa-lg"></i></b> {{web.phone}} <br>
                <b><i class="fa fa-mobile fa-lg"></i> <small class="small"> & </small> <i class="fa fa-whatsapp text-success"></i> </b> {{web.mobile }} {%if web.phones %}- {{web.phones}}{%endif%} </p>
              </div>
            </div>
        </div>
        <div class="col-md-12 col-lg-3">
            <h2>Siguenos en:</h2>
            <p>
                {% for n in page.networks %}
            <a href="{{n.url}}" title="{{n.name|capitalize}}" class="mr-1"><i class="fa fa-{{n.name}}-square fa-2x" ></i></a>
            {% endfor%}
            </p>
        </div>
    </div>
  </div>
</footer>
<div class="pt-3 pb-1 copyright" >
  <div class="container">
    <div class="row">
        <div class="col-md-6">
            <p class="small">Todo los derechos reservados | <span class="company-name">{{page.name}}</span></p>
        </div>
        <div class="col-md-6 text-right">
            <p class="small">creado con <a href="https://pymes.com.pe/" title="Pymes.com.pe" target="_blank">Pymes.com.pe</a></p>
        </div>
    </div>
  </div>
</div>
{% endblock %}
{% block static %}
<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script type="text/javascript">
$('.flexslider').flexslider({
    animation: "slide"
});
(function(){
  var exp = 1;
  $(window).on('scroll', function(event) {
      var cur_pos = $(this).scrollTop();
      if (cur_pos > 120 && exp==1) {
          $(".main-menu").addClass("fixed-top");
          $(".main-menu").css("top","0");
          exp = 0;
      }
      if (cur_pos < 120 && exp==0) {
          $(".main-menu").removeClass("fixed-top");
          $(".main-menu").css("top","");
          exp = 1;
      }
  });
})();
</script>
{% endblock %}